Index: examples/passphrase_tests/creddy_prover/acme_rockets_rt0/query.save
===================================================================
--- examples/passphrase_tests/creddy_prover/acme_rockets_rt0/query.save	(revision c3c73bd4c1a852c617f193bef74d454ae0851795)
+++ examples/passphrase_tests/creddy_prover/acme_rockets_rt0/query.save	(revision f2d67a54fd3b4f39a02a2f946632cfe16b73c482)
@@ -1,4 +1,6 @@
+% Restoring file /usr/local/lib/Yap/startup.yss
   
 ===good============ Acme.preferred_customer <- Coyote
+% Restoring file /usr/local/lib/Yap/startup.yss
 YAP query succeed
 prover success!!
@@ -7,4 +9,5 @@
   
 ===good=============== Acme.buy_rockets <- Coyote
+% Restoring file /usr/local/lib/Yap/startup.yss
 YAP query succeed
 prover success!!
@@ -14,7 +17,9 @@
   
 ===bad=============== Acme.buy_rockets <- Acme.preferred_customer
+% Restoring file /usr/local/lib/Yap/startup.yss
 fail, a.o <- b.o and a.r <- a.r query is not implemented yet !!!
   
 ===bad=============== Coyote.friend <- Acme
+% Restoring file /usr/local/lib/Yap/startup.yss
 YAP query failed
 prover failed!!
Index: examples/passphrase_tests/python/acme_rockets_rt0/rocket.save
===================================================================
--- examples/passphrase_tests/python/acme_rockets_rt0/rocket.save	(revision c3c73bd4c1a852c617f193bef74d454ae0851795)
+++ examples/passphrase_tests/python/acme_rockets_rt0/rocket.save	(revision f2d67a54fd3b4f39a02a2f946632cfe16b73c482)
@@ -1,2 +1,3 @@
+% Restoring file /usr/local/lib/Yap/startup.yss
 
 ...final principal set...
Index: examples/python_tests/access_rt2/access.save
===================================================================
--- examples/python_tests/access_rt2/access.save	(revision c3c73bd4c1a852c617f193bef74d454ae0851795)
+++ examples/python_tests/access_rt2/access.save	(revision f2d67a54fd3b4f39a02a2f946632cfe16b73c482)
@@ -1,2 +1,3 @@
+% Restoring file /usr/local/lib/Yap/startup.yss
 
 ...final principal set...
Index: examples/python_tests/acme_friend_rt1/friend.save
===================================================================
--- examples/python_tests/acme_friend_rt1/friend.save	(revision c3c73bd4c1a852c617f193bef74d454ae0851795)
+++ examples/python_tests/acme_friend_rt1/friend.save	(revision f2d67a54fd3b4f39a02a2f946632cfe16b73c482)
@@ -1,2 +1,3 @@
+% Restoring file /usr/local/lib/Yap/startup.yss
 
 ...final principal set...
Index: examples/python_tests/acme_multi_rt0/multi.save
===================================================================
--- examples/python_tests/acme_multi_rt0/multi.save	(revision c3c73bd4c1a852c617f193bef74d454ae0851795)
+++ examples/python_tests/acme_multi_rt0/multi.save	(revision f2d67a54fd3b4f39a02a2f946632cfe16b73c482)
@@ -1,2 +1,3 @@
+% Restoring file /usr/local/lib/Yap/startup.yss
 
 ...final principal set...
Index: examples/python_tests/acme_rockets_intersection_rt0/intersect.save
===================================================================
--- examples/python_tests/acme_rockets_intersection_rt0/intersect.save	(revision c3c73bd4c1a852c617f193bef74d454ae0851795)
+++ examples/python_tests/acme_rockets_intersection_rt0/intersect.save	(revision f2d67a54fd3b4f39a02a2f946632cfe16b73c482)
@@ -1,2 +1,3 @@
+% Restoring file /usr/local/lib/Yap/startup.yss
 
 ...final principal set...
Index: examples/python_tests/acme_rockets_rt0/rocket.save
===================================================================
--- examples/python_tests/acme_rockets_rt0/rocket.save	(revision c3c73bd4c1a852c617f193bef74d454ae0851795)
+++ examples/python_tests/acme_rockets_rt0/rocket.save	(revision f2d67a54fd3b4f39a02a2f946632cfe16b73c482)
@@ -1,2 +1,3 @@
+% Restoring file /usr/local/lib/Yap/startup.yss
 
 ...final principal set...
Index: examples/python_tests/alice_rt1/alice.save
===================================================================
--- examples/python_tests/alice_rt1/alice.save	(revision c3c73bd4c1a852c617f193bef74d454ae0851795)
+++ examples/python_tests/alice_rt1/alice.save	(revision f2d67a54fd3b4f39a02a2f946632cfe16b73c482)
@@ -1,2 +1,3 @@
+% Restoring file /usr/local/lib/Yap/startup.yss
 
 ...final principal set...
Index: examples/python_tests/alumni2_rt1/alumni2.save
===================================================================
--- examples/python_tests/alumni2_rt1/alumni2.save	(revision c3c73bd4c1a852c617f193bef74d454ae0851795)
+++ examples/python_tests/alumni2_rt1/alumni2.save	(revision f2d67a54fd3b4f39a02a2f946632cfe16b73c482)
@@ -1,2 +1,3 @@
+% Restoring file /usr/local/lib/Yap/startup.yss
 
 ...final principal set...
Index: examples/python_tests/alumni3_rt1/alumni3.save
===================================================================
--- examples/python_tests/alumni3_rt1/alumni3.save	(revision c3c73bd4c1a852c617f193bef74d454ae0851795)
+++ examples/python_tests/alumni3_rt1/alumni3.save	(revision f2d67a54fd3b4f39a02a2f946632cfe16b73c482)
@@ -1,2 +1,3 @@
+% Restoring file /usr/local/lib/Yap/startup.yss
 
 ...final principal set...
Index: examples/python_tests/alumni_rt1/alumni.save
===================================================================
--- examples/python_tests/alumni_rt1/alumni.save	(revision c3c73bd4c1a852c617f193bef74d454ae0851795)
+++ examples/python_tests/alumni_rt1/alumni.save	(revision f2d67a54fd3b4f39a02a2f946632cfe16b73c482)
@@ -1,2 +1,3 @@
+% Restoring file /usr/local/lib/Yap/startup.yss
 
 ...final principal set...
Index: examples/python_tests/balltime_rt2/ball.save
===================================================================
--- examples/python_tests/balltime_rt2/ball.save	(revision c3c73bd4c1a852c617f193bef74d454ae0851795)
+++ examples/python_tests/balltime_rt2/ball.save	(revision f2d67a54fd3b4f39a02a2f946632cfe16b73c482)
@@ -1,2 +1,3 @@
+% Restoring file /usr/local/lib/Yap/startup.yss
 
 ...final principal set...
Index: examples/python_tests/basic_attribute/attr.save
===================================================================
--- examples/python_tests/basic_attribute/attr.save	(revision c3c73bd4c1a852c617f193bef74d454ae0851795)
+++ examples/python_tests/basic_attribute/attr.save	(revision f2d67a54fd3b4f39a02a2f946632cfe16b73c482)
@@ -1,2 +1,3 @@
+% Restoring file /usr/local/lib/Yap/startup.yss
 case1 rule set...
 ..pSuperK.park<-pSuperK.employee 
Index: examples/python_tests/basic_id/id.save
===================================================================
--- examples/python_tests/basic_id/id.save	(revision c3c73bd4c1a852c617f193bef74d454ae0851795)
+++ examples/python_tests/basic_id/id.save	(revision f2d67a54fd3b4f39a02a2f946632cfe16b73c482)
@@ -1,2 +1,3 @@
+% Restoring file /usr/local/lib/Yap/startup.yss
 python: Couldn't load ID/KEY IDKEY cert Tom_IDKEY.pem
 ABAC version 0.2.3
Index: examples/python_tests/evaluator_rt1/evaluator.save
===================================================================
--- examples/python_tests/evaluator_rt1/evaluator.save	(revision c3c73bd4c1a852c617f193bef74d454ae0851795)
+++ examples/python_tests/evaluator_rt1/evaluator.save	(revision f2d67a54fd3b4f39a02a2f946632cfe16b73c482)
@@ -1,2 +1,3 @@
+% Restoring file /usr/local/lib/Yap/startup.yss
 
 ...final principal set...
Index: examples/python_tests/experiment_create_rt0/experiment.save
===================================================================
--- examples/python_tests/experiment_create_rt0/experiment.save	(revision c3c73bd4c1a852c617f193bef74d454ae0851795)
+++ examples/python_tests/experiment_create_rt0/experiment.save	(revision f2d67a54fd3b4f39a02a2f946632cfe16b73c482)
@@ -1,2 +1,3 @@
+% Restoring file /usr/local/lib/Yap/startup.yss
 
 ...final principal set...
Index: examples/python_tests/experiment_multi_rt0/experiment.save
===================================================================
--- examples/python_tests/experiment_multi_rt0/experiment.save	(revision c3c73bd4c1a852c617f193bef74d454ae0851795)
+++ examples/python_tests/experiment_multi_rt0/experiment.save	(revision f2d67a54fd3b4f39a02a2f946632cfe16b73c482)
@@ -1,2 +1,3 @@
+% Restoring file /usr/local/lib/Yap/startup.yss
 
 ...final principal set...
Index: examples/python_tests/file_read_rt2/file.save
===================================================================
--- examples/python_tests/file_read_rt2/file.save	(revision c3c73bd4c1a852c617f193bef74d454ae0851795)
+++ examples/python_tests/file_read_rt2/file.save	(revision f2d67a54fd3b4f39a02a2f946632cfe16b73c482)
@@ -1,2 +1,3 @@
+% Restoring file /usr/local/lib/Yap/startup.yss
 
 ...final principal set...
Index: examples/python_tests/fruits_rt2/fruit.save
===================================================================
--- examples/python_tests/fruits_rt2/fruit.save	(revision c3c73bd4c1a852c617f193bef74d454ae0851795)
+++ examples/python_tests/fruits_rt2/fruit.save	(revision f2d67a54fd3b4f39a02a2f946632cfe16b73c482)
@@ -1,2 +1,3 @@
+% Restoring file /usr/local/lib/Yap/startup.yss
 
 ...final principal set...
Index: examples/python_tests/leader_rt1/leader.save
===================================================================
--- examples/python_tests/leader_rt1/leader.save	(revision c3c73bd4c1a852c617f193bef74d454ae0851795)
+++ examples/python_tests/leader_rt1/leader.save	(revision f2d67a54fd3b4f39a02a2f946632cfe16b73c482)
@@ -1,2 +1,3 @@
+% Restoring file /usr/local/lib/Yap/startup.yss
 
 ...final principal set...
Index: examples/python_tests/partial_proof_rt1/rocket.save
===================================================================
--- examples/python_tests/partial_proof_rt1/rocket.save	(revision c3c73bd4c1a852c617f193bef74d454ae0851795)
+++ examples/python_tests/partial_proof_rt1/rocket.save	(revision f2d67a54fd3b4f39a02a2f946632cfe16b73c482)
@@ -1,2 +1,3 @@
+% Restoring file /usr/local/lib/Yap/startup.yss
 
 ...final principal set...
Index: examples/python_tests/payraise_rt1/pay.save
===================================================================
--- examples/python_tests/payraise_rt1/pay.save	(revision c3c73bd4c1a852c617f193bef74d454ae0851795)
+++ examples/python_tests/payraise_rt1/pay.save	(revision f2d67a54fd3b4f39a02a2f946632cfe16b73c482)
@@ -1,2 +1,3 @@
+% Restoring file /usr/local/lib/Yap/startup.yss
 
 ...final principal set...
